@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 300;
  src: local('Signika-Light'), url('/themes.googleusercontent.com/static/fonts/signika/v4/koFYE26bhT88HgRA8f4vbS3USBnSvpkopQaUR-2r7iU.ttf') format('truetype');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 400;
  src: local('Signika'), local('Signika-Regular'), url('/themes.googleusercontent.com/static/fonts/signika/v4/ejLRhBEorqjLDaF8s-xuTQ.ttf') format('truetype');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 600;
  src: local('Signika-Semibold'), url('/themes.googleusercontent.com/static/fonts/signika/v4/FZa_MODmDkR9DTu5jHSnSS3USBnSvpkopQaUR-2r7iU.ttf') format('truetype');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 700;
  src: local('Signika-Bold'), url('/themes.googleusercontent.com/static/fonts/signika/v4/7M5kxD4eGxuhgFaIk95pBS3USBnSvpkopQaUR-2r7iU.ttf') format('truetype');
}
